Subject: [pim] regarding PIM details

From: "s kirubaharanbabu" <[email-masked]>
Date: Tue, 11 Dec 2001 15:38:46 GMT

hi,
 i am working as network engineer in a CLASS A ISP.we are having  
satellite link asa  gateway links. one of our customer is doing video 
streaming. but due to this satellite link the latency of the network is 
very high. but now we r doing in Unicast udp method. but eventhough we 
r not able to do that in satellite link. so we r planning to do in 
multicast routing. so pls guide me in that multicast routing.
 
       else is there any tools or scripts to convert multicast to 
unicast streams. pls help me in thsi problem.

expecting ur reply
thanks
kirubaharan

______________________________________________________________
"You Don't need Broadband to experience Convergence. - Just log on to 
http://www.now-india.com -The World's First Convergence Media"